#imFooter_imCell_5 { display: block; position: relative; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imGroup_1 { float: left; }
#imCell_25 { display: block; position: relative; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_23_25 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_23_25_tab0 div { line-height: 22px;}
#imTextObject_23_25_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_23_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_25_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_25_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_25_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_23_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_25_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_25_tab0 .inline-block { display: inline-block; }
#imTextObject_23_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_25_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_25_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_25_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_23_25_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_23_25_tab0 .imVt { vertical-align: top; }
#imTextObject_23_25_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_25_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_25_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_23_25 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_48 { display: block; position: relative; }
#imCellStyle_48 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_23_48 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_23_48_tab0 div { line-height: 22px;}
#imTextObject_23_48_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_23_48_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_48_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_48_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_48_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_23_48_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_48_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_48_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_48_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_48_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_48_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_48_tab0 .inline-block { display: inline-block; }
#imTextObject_23_48_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_48_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_48_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_48_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_48_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_48_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_48_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_48_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_48_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_23_48_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_23_48_tab0 .imVt { vertical-align: top; }
#imTextObject_23_48_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_48_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_48_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_23_48_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_23_48_tab0 .cf1 { color: rgb(0, 0, 255); }
#imTextObject_23_48 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_43 { display: block; position: relative; }
#imCellStyle_43 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_43 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(96, 191, 0, 1); border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
html:not(.no-cssanimations) #imCell_43.animated {   -webkit-animation-duration: 7000ms;
  animation-duration: 7000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_43-anim-pulse {
	0% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
	35.71% { -webkit-transform: scale3d(1.05, 1.05, 1.05);    transform: scale3d(1.05, 1.05, 1.05); }
	71.43% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
}
@keyframes imCell_43-anim-pulse {
	0% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
	35.71% { -webkit-transform: scale3d(1.05, 1.05, 1.05);    transform: scale3d(1.05, 1.05, 1.05); }
	71.43% { -webkit-transform: scale3d(1, 1, 1);    transform: scale3d(1, 1, 1); }
}
#imCell_43.animated.pulse {  -webkit-animation-name: imCell_43-anim-pulse;  animation-name: imCell_43-anim-pulse; }
#imTextObject_23_43 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_23_43_tab0 div { line-height: 22px;}
#imTextObject_23_43_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_23_43_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_43_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_43_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_43_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_23_43_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_43_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_43_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_43_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_43_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_43_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_43_tab0 .inline-block { display: inline-block; }
#imTextObject_23_43_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_43_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_43_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_43_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_43_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_43_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_43_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_43_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_43_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_23_43_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_23_43_tab0 .imVt { vertical-align: top; }
#imTextObject_23_43_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_43_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_43_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_23_43_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imTextObject_23_43_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_23_43 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_41 { display: block; position: relative; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_23_41 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_23_41_tab0 div { line-height: 22px;}
#imTextObject_23_41_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_23_41_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_41_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_41_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_41_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_23_41_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_41_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_41_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_41_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_41_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_41_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_41_tab0 .inline-block { display: inline-block; }
#imTextObject_23_41_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_41_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_41_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_41_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_41_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_41_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_41_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_41_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_41_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_23_41_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_23_41_tab0 .imVt { vertical-align: top; }
#imTextObject_23_41_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_41_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_41_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_23_41 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_49 { display: block; position: relative; }
#imCellStyle_49 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_23_49 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_23_49_tab0 div { line-height: 22px;}
#imTextObject_23_49_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_23_49_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_49_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_49_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_49_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_23_49_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_49_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_49_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_49_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_49_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_49_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_49_tab0 .inline-block { display: inline-block; }
#imTextObject_23_49_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_49_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_49_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_49_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_49_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_49_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_49_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_49_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_49_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_23_49_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_23_49_tab0 .imVt { vertical-align: top; }
#imTextObject_23_49_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_49_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_49_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_23_49_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_23_49_tab0 .cf1 { color: rgb(0, 0, 255); }
#imTextObject_23_49 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
#imCell_50 { display: block; position: relative; }
#imCellStyle_50 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; background-color: rgba(0, 0, 255, 1); border-top-left-radius: 25px; border-top-right-radius: 25px; }
#imTextObject_23_50 { font-style: normal; font-weight: normal; line-height: 22px; }
#imTextObject_23_50_tab0 div { line-height: 22px;}
#imTextObject_23_50_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_23_50_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_50_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_50_tab0 ul li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_50_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_23_50_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_50_tab0 ol li { margin: 0 0 0 22px; padding: 0px; }
#imTextObject_23_50_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_50_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_50_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_50_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_50_tab0 .inline-block { display: inline-block; }
#imTextObject_23_50_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_50_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_50_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_50_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_50_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_50_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_50_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_50_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_50_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_23_50_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_23_50_tab0 .imVt { vertical-align: top; }
#imTextObject_23_50_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_50_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_50_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_23_50_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imTextObject_23_50_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_23_50_tab0 .cf2 { color: rgb(96, 191, 0); }
#imTextObject_23_50 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: rgba(255, 255, 255, 1);  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 950px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { width: 944px; min-height: 172px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_25 { width: 944px; min-height: 172px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 3px; right: 3px; }
	#imTextObject_23_25_tab0 .image-0 { width: 928px; height: 163px; }
	#imTextObject_23_25 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_25 .text-container { height: 166px;}
	#imCell_48 { width: 944px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_48 { width: 944px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 3px; right: 3px; }
	#imTextObject_23_48 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_48 .text-container { height: 28px;}
	#imCell_43 { width: 944px; min-height: 153px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_43 { width: 944px; min-height: 153px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_43 { left: 3px; right: 3px; }
	#imTextObject_23_43_tab0 .image-0 { width: 89px; height: 93px; }
	#imTextObject_23_43 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_43 .text-container { height: 147px;}
	#imCell_41 { width: 944px; min-height: 665px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_41 { width: 944px; min-height: 665px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 3px; right: 3px; }
	#imTextObject_23_41_tab0 .image-1 { width: 928px; height: 656px; }
	#imTextObject_23_41 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_41 .text-container { height: 659px;}
	#imCell_49 { width: 944px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_49 { width: 944px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_49 { left: 3px; right: 3px; }
	#imTextObject_23_49 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_49 .text-container { height: 28px;}
	#imCell_50 { width: 944px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_50 { width: 944px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_50 { left: 3px; right: 3px; }
	#imTextObject_23_50_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_23_50 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_50 .text-container { height: 151px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	.imContentDataContainer { width: 710px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { width: 706px; min-height: 132px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_25 { width: 706px; min-height: 132px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 2px; right: 2px; }
	#imTextObject_23_25_tab0 .image-0 { width: 700px; height: 123px; }
	#imTextObject_23_25 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_25 .text-container { height: 126px;}
	#imCell_48 { width: 706px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_48 { width: 706px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 2px; right: 2px; }
	#imTextObject_23_48 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_48 .text-container { height: 28px;}
	#imCell_43 { width: 706px; min-height: 153px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_43 { width: 706px; min-height: 153px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_43 { left: 2px; right: 2px; }
	#imTextObject_23_43_tab0 .image-0 { width: 89px; height: 93px; }
	#imTextObject_23_43 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_43 .text-container { height: 147px;}
	#imCell_41 { width: 706px; min-height: 504px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_41 { width: 706px; min-height: 504px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 2px; right: 2px; }
	#imTextObject_23_41_tab0 .image-1 { width: 700px; height: 495px; }
	#imTextObject_23_41 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_41 .text-container { height: 498px;}
	#imCell_49 { width: 706px; min-height: 34px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_49 { width: 706px; min-height: 34px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_49 { left: 2px; right: 2px; }
	#imTextObject_23_49 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_49 .text-container { height: 28px;}
	#imCell_50 { width: 706px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_50 { width: 706px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_50 { left: 2px; right: 2px; }
	#imTextObject_23_50_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_23_50 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_50 .text-container { height: 151px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 470px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { width: 468px; min-height: 90px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_25 { width: 468px; min-height: 90px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 1px; right: 1px; }
	#imTextObject_23_25_tab0 .image-0 { width: 462px; height: 81px; }
	#imTextObject_23_25 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_25 .text-container { height: 84px;}
	#imCell_48 { width: 468px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_48 { width: 468px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_48 { left: 1px; right: 1px; }
	#imTextObject_23_48 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_48 .text-container { height: 56px;}
	#imCell_43 { width: 468px; min-height: 201px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_43 { width: 468px; min-height: 201px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; }
	#imCellStyleGraphics_43 { left: 1px; right: 1px; }
	#imTextObject_23_43_tab0 .image-0 { width: 89px; height: 93px; }
	#imTextObject_23_43 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_43 .text-container { height: 195px;}
	#imCell_41 { width: 468px; min-height: 336px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_41 { width: 468px; min-height: 336px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 1px; right: 1px; }
	#imTextObject_23_41_tab0 .image-1 { width: 462px; height: 327px; }
	#imTextObject_23_41 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_41 .text-container { height: 330px;}
	#imCell_49 { width: 468px; min-height: 62px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_49 { width: 468px; min-height: 62px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_49 { left: 1px; right: 1px; }
	#imTextObject_23_49 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_49 .text-container { height: 56px;}
	#imCell_50 { width: 468px; min-height: 157px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_50 { width: 468px; min-height: 157px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; border-top-left-radius: 25px; border-top-right-radius: 25px; }
	#imCellStyleGraphics_50 { left: 1px; right: 1px; }
	#imTextObject_23_50_tab0 .image-1 { width: 96px; height: 91px; }
	#imTextObject_23_50 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23_50 .text-container { height: 151px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: calc(100% - 0px); padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_25 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_25 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_23_25_tab0 .image-0 { width: 100%; max-width: 928px; }
	#imTextObject_23_25 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_48 { clear: left; }
	#imCell_48 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_48 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_48 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_23_48 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_43 { clear: left; }
	#imCell_43 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_43 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_43 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_23_43_tab0 .image-0 { width: 100%; max-width: 89px; }
	#imTextObject_23_43 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_41 { clear: left; }
	#imCell_41 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_41 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_41 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_23_41_tab0 .image-1 { width: 100%; max-width: 928px; }
	#imTextObject_23_41 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_49 { clear: left; }
	#imCell_49 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_49 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_49 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_23_49 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_50 { clear: left; }
	#imCell_50 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_50 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_50 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_23_50_tab0 .image-1 { width: 100%; max-width: 96px; }
	#imTextObject_23_50 .text-container {border-style: solid; border-color: rgba(169, 169, 169, 1); border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 960px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 4px; left: 8px; width: 115px; height: 25px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 115px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 115px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 374px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 280px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 200px; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 200px; min-height: 350px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imHTMLObject_05_wrapper { position: absolute; top: 0px; left: 120px; width: 200px; height: 100px; z-index: 1002; overflow-y: hidden; }
	#imFooter_imCell_5 { width: 100%; min-height: 350px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

